DX NetOps

Spec KB: When attempting to install a Spectrum Hotfix an error occurs stating that the version of this file is not compatible with the version of Windows you're running

  • 1.  Spec KB: When attempting to install a Spectrum Hotfix an error occurs stating that the version of this file is not compatible with the version of Windows you're running

    Broadcom Employee
    Posted 10-24-2014 08:24 AM

    Spec KB: When attempting to install a Spectrum Hotfix an error occurs stating that the version of this file is not compatible with the version of Windows you're running

     

    Document ID:  TEC609392

    • Products
      • CA Spectrum
    • Releases
      • CA Spectrum:Release:9.3
    • Components
      • CORE / SPECTROSERVER
      • LICENSING

    Description:

    After running the executable for the patch/hotfix a pop-up window appears stating "The version of this file is not compatible with the version of Windows you're running. Check your computer's system information to see whether you need an x86 (32-bit) or x64 (64-bit) version of the program, and then contact the software publisher.

    Please select the following link for more information on this subject:

     

    Knowledge Document Link:


    http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/TEC609392.aspx